<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberAscension](./bitburner.gangmemberascension.md) &gt; [cha](./bitburner.gangmemberascension.cha.md)

## GangMemberAscension.cha property

Factor by which the charisma ascension multiplier was increased (newMult / oldMult)

**Signature:**

```typescript
cha: number;
```
